/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font-family: calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	text-transform:uppercase;
}

.m0l0iover {
	font: bold 11px calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	text-transform:uppercase;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #000084;
}

.m0l0oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #000084;
}

/* level 1 inner */
.m0l1iout {
	font: bold 11px calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	text-transform:uppercase;
}

.m0l1iover {
	font: bold 11px calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #000000;
	text-transform:uppercase;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #6666cc;
/*	filter: alpha(opacity=100); */
}

.m0l1oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #9999cc;
}

/* level 2 inner */
.m0l2iout {
	font:  bold 11px calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	text-transform:uppercase;
}

.m0l2iover {
	font: bold 11px calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #000000;
	text-transform:uppercase;
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #6666cc;
}

.m0l2oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #9999cc;
}